import request from "@/utils/request";

//车载终端监控列表
export function getVehicleMonitoringList(params) {
  return request({
    method: "post",
    url: "/monitor/vehicleposition/vehiclePositionPage",
    data: params,
  });
}
//监测系统监控分页数据
export function getMonitoringSystemMonitoringList(params) {
  return request({
    method: "post",
    url: "/system/monitor/monitorSystemPage",
    data: params,
  });
}
